body {
    font-family: Raleway, sans-serif;
}

input:focus, textarea:focus, select:focus {
    outline: none;
}

.navbar {
    position: absolute;
    top: 0px;
    width: 100%;
    padding-top: 1rem;
    padding-bottom: 1rem;
    z-index: 9999;
    opacity: 1;
}

.fixed-top {
    position: fixed;
    top: 0px;
    z-index: 9999;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 20px 0px;
}

.main_banner_form label {
    font-size: 28px;
    color: rgb(19, 78, 143);
    font-weight: 700;
    line-height: 55px;
}

.main_banner_form label span {
    font-size: 30px;
    color: rgb(19, 78, 143);
    font-weight: 700;
}

section.main_banner {
    background-image: url("../images/main_banner.jpg");
    background-position: center center;
    background-size: cover;
    padding: 0px 0px 50px;
    position: relative;
}

section.main_banners2 {
    /*background-image: url("../images/bg.png");*/
    background-image: url("../images/bg2.png");
    background-position: center center;
    background-size: cover;
    padding: 0px 0px 20px;
    position: relative;
    height: 630px;
}

.main_banner_img img {
    margin-top: 30px;
}

.main_banner_form {
    background: rgb(255, 255, 255);
    margin: 30px 0px;
    border: 1px solid rgb(204, 204, 204);
    padding: 20px 30px 30px;
    text-align: center;
}

.main_banner_form select {
    width: 100%;
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid rgb(204, 204, 204);
    height: 58px;
    cursor: pointer;
}

.main_banner_form input {
    width: 100%;
    padding: 10px 1.5rem;
    height: 58px;
    background-color: transparent;
    border: 1px solid rgb(204, 204, 204);
    margin-bottom: 20px;
}

.main_banner_img img {
    width: 100%;
}

input.btn1 {
    background-color: rgb(255, 116, 44);
    color: rgb(255, 255, 255);
    font-size: 17px;
    font-weight: 600;
    text-align: center;
    border: transparent;
    cursor: pointer;
}

.logosicon {
    background-color: rgb(255, 255, 255);
    padding: 20px;
    margin-top: -50px;
    box-shadow: rgba(0, 0, 0, 0.125) 0px 10px 20px 0px;
    position: relative;
    z-index: 1111;
}

.new_Secation2 {
    padding: 100px 0px;
}

h5.compliance {
    font-size: 35px;
    line-height: 50px;
    color: rgb(19, 78, 143);
    font-weight: 700;
    padding-bottom: 20px;
    text-transform: uppercase;
}

p.compliance {
    font-size: 16px;
    color: rgb(51, 51, 51);
    line-height: 28px;
    font-weight: 400;
}

.new_Secation2 img {
    float: right;
}

.different {
    background-color: rgb(19, 78, 143);
    padding: 20px 30px;
}

.different p span {
    line-height: 40px;
    font-size: 25px;
    color: rgb(255, 255, 255);
    font-weight: 600;
}

.different p {
    line-height: 30px;
    margin: 0px;
    font-size: 17px;
    color: rgb(255, 255, 255);
}

.new_Secation3 {
    padding: 100px 0px 80px;
    background-image: url("../images/bg1.jpg");
    background-size: cover;
    background-position: center center;
    margin-top: 100px;
}

.box_service {
    background-color: rgb(255, 255, 255);
    padding: 30px;
    box-shadow: rgba(0, 0, 0, 0.125) 0px 10px 20px 0px;
    margin-bottom: 30px;
}

.box_service .call {
    display: inline-block;
    width: 100%;
    float: none;
}

.box_service .call-left {
    float: left;
}

.box_service .call-right {
    float: right;
    padding-left: 25px;
}

.service_head h6 {
    font-size: 19px;
    color: rgb(19, 78, 143);
    line-height: 30px;
}

.box_service p {
    padding-top: 30px;
    font-size: 16px;
    color: rgb(25, 25, 25);
    margin: 0px;
}

.new_Secation4 {
    padding: 100px 0px 80px;
    background-image: url("../images/bg2.jpg");
    background-size: cover;
    background-position: center center;
}

.box_service.s p {
    padding: 10px 0px 0px;
}

.box_service h5 {
    font-size: 22px;
    color: rgb(19, 78, 143);
    font-weight: 600;
    margin-bottom: 5px;
    padding-top: 20px;
}

.innerline {
    border: 3px dashed rgb(19, 78, 143);
    padding: 15px;
    height: 252px;
}

h6.step {
    font-size: 35px;
    padding-top: 30px;
    font-weight: 700;
}

.box_service.s {
    padding: 15px;
    margin-top: 20px;
}

.innerline img.imgtan {
    display: block;
    position: absolute;
    overflow: hidden;
    right: 10px;
    bottom: 25px;
}

.new_Secation5 {
    background-image: url("../images/bg3.jpg");
    background-position: center center;
    background-size: cover;
    padding: 100px 0px;
}

.chooseus {
    background-color: rgb(255, 255, 255);
    padding: 25px;
    box-shadow: rgba(0, 0, 0, 0.125) 0px 20px 20px 0px;
    margin-top: 60px;
}

.imgus {
    position: relative;
    top: -90px;
}

.chooseus h5 {
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 10px;
    color: rgb(19, 78, 143);
    margin-top: -70px;
}

.new_Secation6 {
    background-image: url("../images/bg4.jpg");
    background-position: center center;
    background-size: cover;
    padding: 100px 0px;
}

.price_box {
    background-color: rgb(19, 78, 143);
    padding: 25px 0px;
    position: relative;
    top: -40px;
}

.price_box p {
    font-size: 18px;
    color: rgb(255, 255, 255);
    font-weight: 600;
    margin: 0px;
    padding-top: 10px;
}

.price_box h5 {
    font-size: 16px;
    line-height: 35px;
    color: rgb(255, 255, 255);
}

.price_box h5 span {
    font-size: 30px;
    font-weight: 600;
}

.glance_box {
    background-color: rgb(255, 255, 255);
    box-shadow: rgba(0, 0, 0, 0.125) 0px 10px 20px 0px;
    padding: 0px 30px 30px;
    margin-top: 50px;
}

.spaceup p {
    padding: 30px 0px;
    margin: -40px 0px 0px;
}

.glance_box button {
    padding: 15px;
    color: rgb(255, 255, 255);
    width: 100%;
    background-color: rgb(19, 78, 143);
    font-weight: 600;
    border: transparent;
    cursor: pointer;
}

.new_Secation7 {
    background-image: url("../images/bg5.jpg");
    background-position: center center;
    background-size: cover;
    padding: 100px 0px;
}

.text-color3 {
    color: rgb(51, 51, 51) !important;
}

.sliderbg {
    background-image: url("../images/sliderbg.png");
    background-position: center center;
    background-size: cover;
    padding: 50px;
    margin-top: 30px;
    box-shadow: rgba(0, 0, 0, 0.125) 0px 10px 20px 0px;
    margin-bottom: 80px;
}

.owl-carousel.owl-loaded {
    display: inline-block;
}

.img-wrap {
    background-size: cover;
    background-position: center bottom;
    height: auto;
    width: 100%;
}

.banner_img_wrap {
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    height: 425px;
    width: 100%;
}

.img-wrap img {
    visibility: hidden;
}

.owl-nav {
    display: none;
}

.sliderbg .owl-prev {
    position: absolute;
    top: 45%;
}

.sliderbg .owl-next {
    position: absolute;
    right: 0px;
    bottom: 45%;
}

.sliderbg .owl-carousel .owl-item img {
    text-align: center;
    margin: 0px auto 30px;
    width: auto !important;
}

.slidertest p {
    font-size: 18px;
    text-align: center;
    width: 55%;
    margin: 0px auto;
}

.slidertest h5 {
    font-size: 18px;
    color: rgb(19, 78, 143);
    padding: 30px;
    font-weight: 600;
    text-align: center;
}

img.avtar2 {
    width: 80px;
    height: 80px;
    border-radius: 50%;
}

.footer_sec {
    background-color: rgb(19, 78, 143);
}

.contactus {
    background-color: rgb(255, 255, 255);
    position: relative;
    top: -70px;
    height: 122px;
    box-shadow: rgba(0, 0, 0, 0.125) 0px 10px 20px 0px;
    padding: 20px;
}

.contactus .call {
    display: inline-block;
    width: 100%;
    float: none;
}

.contactus .call-left {
    float: left;
}

.contactus .call-right {
    float: right;
    text-align: left;
}

.call-right h5 {
    padding-left: 15px;
    padding-top: 15px;
    font-size: 17px;
    color: rgb(51, 51, 51);
    font-weight: 600;
}

.call-right p {
    padding-left: 15px;
    font-size: 16px;
    color: rgb(25, 25, 25);
    font-weight: 700;
}

.footerlinks ul {
    list-style: none;
    padding: 0px;
}

.footerlinks h5 {
    font-size: 28px;
    color: rgb(255, 255, 255);
    font-weight: 700;
    padding-bottom: 30px;
}

.footerlinks ul li a {
    font-size: 16px;
    color: rgb(255, 255, 255);
    font-weight: 500;
    padding-bottom: 30px;
}

.footerlinks ul li {
    padding-bottom: 25px;
}

.Copyright {
    margin-top: 50px;
    padding: 15px 0px 0px;
    border-top: 1px solid rgb(255, 255, 255);
    border-bottom: 1px solid rgb(255, 255, 255);
}

.Copyright p {
    font-size: 16px;
    font-weight: 600;
    color: rgb(255, 255, 255);
    margin: 0px;
}

.Copyright ul {
    display: flex;
    padding: 0px;
    list-style: none;
    float: right;
}

.Copyright ul li {
    padding-left: 40px;
}

.Copyright ul li a {
    color: rgb(255, 255, 255);
}

.footer_tc {
    margin-top: 50px;
}

.footer_tc {
    padding-bottom: 30px;
    padding-top: 20px;
}

.footer_tc h5 {
    margin-top: 30px;
    padding-bottom: 10px;
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: 600;
}

.footer_tc p {
    padding-bottom: 10px;
    color: rgb(255, 255, 255);
    font-size: 15px;
    font-weight: 400;
}

.glance_box:hover button {
    background-color: rgb(255, 116, 44);
}

.glance_box:hover .price_box {
    background-color: rgb(255, 116, 44);
}

#owl-demo .item img {
    display: block;
    width: 100%;
    height: auto;
}

ul.tabs {
    margin: 0px auto;
    padding: 0px;
    list-style: none;
    width: 100%;
    text-align: center;
    display: block;
}

ul.tabs li {
    background: none;
    color: rgb(34, 34, 34);
    display: inline-block;
    padding: 10px 15px;
    cursor: pointer;
    border: 1px solid rgb(19, 78, 143);
    width: 23%;
}

ul.tabs li + li {
    margin-left: 10px;
}

ul.tabs li.current {
    background: rgb(19, 78, 143);
    color: rgb(255, 255, 255);
    width: 23%;
}

.tab-content {
    display: none;
    margin-top: 20px;
    padding: 15px;
}

.tab-content.current {
    display: inherit;
}

button.loginbtn {
    background-color: rgb(255, 116, 44);
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    padding: 10px 40px;
    border: transparent;
    cursor: pointer;
    width: 210px;
}

a.loginbtn {
    background-color: rgb(255, 116, 44);
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    padding: 10px 40px;
    border: transparent;
    cursor: pointer;
    width: 210px;
    text-decoration: none;
}

.col-lg-2.d-flex.align-items-center::after {
    content: "|";
    position: absolute;
    font-size: 60px;
    font-weight: 100;
    color: rgb(153, 153, 153);
    left: -25px;
}

.col-lg-2.d-flex.align-items-center.liens::after {
    display: none;
}

.com_img img {
    width: 100%;
}

.main_banner2 .item {
    position: relative;
}

.main_banner2 .item img {
    width: 100%;
}

.main_banner2 .item .cover {
    padding: 75px 0px;
    position: absolute;
    width: 100%;
    height: 670px;
    top: 0px;
    left: 0px;
    display: flex;
    align-items: center;
}

.main_banner2 .item .cover .header-content {
    position: relative;
    padding: 56px;
}

.main_banner2 .item .cover .header-content .line {
    content: "";
    display: inline-block;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    position: absolute;
    border: 9px solid rgb(255, 255, 255);
    clip-path: polygon(0px 0px, 60% 0px, 36% 100%, 0px 100%);
}

.main_banner2 .owl-nav .owl-prev {
    left: 15px;
    top: 43%;
    opacity: 0;
    transition: all 0.4s ease-out 0s;
    width: 40px;
    cursor: pointer;
    height: 40px;
    position: absolute;
    display: block;
    z-index: 1000;
    border-radius: 0px;
    background: rgba(0, 0, 0, 0.5) !important;
}

.main_banner2 .owl-nav .owl-prev span {
    font-size: 1.6875rem;
    color: rgb(255, 255, 255);
}

.main_banner2 .owl-nav .owl-prev:focus {
    outline: 0px;
}

.main_banner2 .owl-nav .owl-prev:hover {
    background: rgb(0, 0, 0) !important;
}

.main_banner2 .owl-nav .owl-next {
    right: 15px;
    top: 43%;
    opacity: 0;
    transition: all 0.4s ease-out 0s;
    width: 40px;
    cursor: pointer;
    height: 40px;
    position: absolute;
    display: block;
    z-index: 1000;
    border-radius: 0px;
    background: rgba(0, 0, 0, 0.5) !important;
}

.main_banner2 .owl-nav .owl-next span {
    font-size: 1.6875rem;
    color: rgb(255, 255, 255);
}

.main_banner2 .owl-nav .owl-next:focus {
    outline: 0px;
}

.main_banner2 .owl-nav .owl-next:hover {
    background: rgb(0, 0, 0) !important;
}

.main_banner2:hover .owl-prev {
    left: 0px;
    opacity: 1;
}

.main_banner2:hover .owl-next {
    right: 0px;
    opacity: 1;
}

h5.compliance span {
    font-weight: 400;
}

.work_area img {
    margin-bottom: 30px;
}

.wroks_box {
    background-color: rgb(19, 78, 143);
    padding-top: 20px;
    box-shadow: rgba(0, 0, 0, 0.125) 0px 10px 20px;
    border-radius: 10px;
}

.work_area {
    padding: 20px;
    background: rgb(255, 255, 255);
    border-radius: 0px 0px 8px 8px;
}

.work_area h5 {
    font-size: 22px;
    color: rgb(19, 78, 143);
    font-weight: 600;
    padding-bottom: 20px;
}

.work_area p {
    font-size: 16px;
    color: rgb(25, 25, 25);
    font-weight: 400;
    padding-bottom: 20px;
}

h5.compliance.sd {
    font-size: 28px;
    font-weight: 500;
}

.marketplace_text p img {
    width: 60px;
    margin-right: 20px;
}

.marketplace_text {
    padding-bottom: 15px;
    padding-top: 15px;
}

p.place_text {
    font-size: 17px;
    text-align: center;
    line-height: 28px;
    font-weight: 500;
}

.innerline.s2 {
    height: 100%;
}

.owl-dots {
    position: relative;
    top: -50px;
    color: rgb(255, 255, 255);
}

.services-intro .registration-steps p {
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    margin-top: 12px;
}

.services-intro .registration-steps p {
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    margin-top: 12px;
}

.columndiv img {
    text-align: center;
    display: block;
    margin: 0px auto;
}

.services-intro .contentBlock p {
    color: rgb(0, 0, 0);
    font-size: 17px;
    font-weight: 400;
    line-height: 1.6;
    font-family: roboto;
}

.services-intro .registration-steps .row .arrowdiv {
    position: absolute;
    top: 0px;
    display: flex;
    align-items: center;
    height: 100%;
    right: -8px;
}

.services-intro {
    padding-bottom: 100px;
}

.img-wrap2 {
    background: transparent !important;
}

.checks_text {
    padding-bottom: 100px;
}

ul.slick-dots {
    position: relative;
    top: -50px;
}

.slick-dotted.slick-slider {
    margin-bottom: -80px;
}

.imagesbanner img {
    width: 100%;
}

.main_banner_img2 img {
    width: 100%;
    margin-top: 75px;
}

.main_banner_img3 img {
    width: 100%;
    margin-top: 10px;
}

.main_banner_img4 {
    margin-top: 100px;
}

.main_banner_img4 h5 {
    font-size: 30px;
    line-height: 45px;
    color: rgb(255, 255, 255);
    font-weight: 600;
}

.main_banner_img4 h4 {
    font-size: 48px;
    padding-bottom: 40px;
    color: rgb(255, 255, 255);
    font-weight: 600;
}

.main_banner_img4 h4 {
    margin-top: 80px;
}

.thankyoucontainer {
    padding: 40px 25px;
}

.main_banner_img4 h4 {
    margin-top: 180px;
}

.thankyou-second-container .text-center {
    text-align: center;
    margin: 50px 0px;
    font-weight: 700;
    letter-spacing: -1px;
    font-size: 30px;
    color: rgb(51, 51, 51);
}

.catalogBtn span {
    color: rgb(255, 116, 44);
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 21px;
}

.catalogBtn span:hover {
    border: none;
}

.thankyou-second {
    padding: 100px 0px;
}

.css-13by11k {
    background: rgb(238, 238, 238);
}

.thankyou-second .card {
    height: 440px;
}

p.card-desc.card-text {
    height: 150px;
}

.alignspcw {
    margin-top: 25px;
}

.navbar-expand-lg .navbar-nav {
    margin-right: 15px;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0px;
    left: 100%;
    margin-top: -6px;
}

.navbar-nav li:hover > ul.dropdown-menu {
    display: block;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu > .dropdown-menu {
    top: 0px;
    left: 100%;
    margin-top: -6px;
}

.dropdown-menu > li > a:hover::after {
    text-decoration: underline;
    transform: rotate(-90deg);
}

section.main_banner {
    position: relative;
    /*z-index: -1;*/
}

h3.compliance {
    color: rgb(19, 78, 143);
    font-size: 30px;
    margin-top: 100px;
    margin-bottom: 30px;
}

button.btms {
    background-color: rgb(255, 116, 44);
    color: rgb(255, 255, 255);
    font-size: 17px;
    font-weight: 600;
    padding: 12px 50px;
    text-align: center;
    border: transparent;
    cursor: pointer;
    margin-top: 50px;
}

.new_Secationw2 {
    background-image: url("../images/bg3.jpg");
    background-position: center center;
    background-size: cover;
    padding: 100px 0px 0px;
}

.blog-block.thankyou-second .card {
    height: auto;
    margin-bottom: 1rem;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 20px 0px;
    padding: 0.5rem;
}

.blog-block.thankyou-second .card:hover {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 10px 20px 0px;
    cursor: pointer;
}

.blog-block.thankyou-second p.card-desc.card-text {
    height: auto;
}

.blog-block.thankyou-second ul.tabs {
    overflow-x: auto;
    white-space: nowrap;
}

.blog-block.thankyou-second ul.tabs li, ul.tabs li.current {
    /*width: auto !important;*/
    padding: 10px 15px !important;
}

.blog-block.thankyou-second ul.tabs li {
    overflow: hidden;
}

.product-rate-details {
    margin-bottom: 1rem;
}

.product-rate-details > * + * {
    margin-left: 1rem;
}

.title-product-details {
    justify-content: space-between;
}

.blog-block.thankyou-second .card-title {
    font-weight: 700;
    color: rgb(19, 78, 143);
}

.strike-price {
    font-weight: 500;
}

.blog-block.thankyou-second .card .card-points {
    list-style: none;
    padding: 0px;
    margin-bottom: 1.5rem;
    font-size: 0.9rem;
}

.blog-block.thankyou-second .card .card-points > li {
    background: url("../images/check.png") 0px 5px / 0.9rem no-repeat;
    padding-left: 1.5rem;
}

.blog-block.thankyou-second .card .card-points > li + li {
    margin-top: 0.5rem;
}

.blog-block.thankyou-second .main_banner_form {
    padding: 20px 30px;
}

.blog-block.thankyou-second .main_banner_form h5 {
    font-weight: 700;
    color: rgb(19, 78, 143);
    margin: 1rem 0px 2rem;
}

.blog-block.blog-details-block h4.compliance {
    font-weight: 700;
    color: rgb(19, 78, 143);
}

.blog-block.blog-details-block ul.tabs {
    text-align: left;
}

.blog-block.blog-details-block .tab-content {
    padding: 0px;
    margin-top: 0px;
}

.blog-block.blog-details-block .card {
    border: none;
    padding: 0px;
    margin: 0px;
    box-shadow: none !important;
}

.blog-block.blog-details-block .card-body {
    padding-left: 0px;
    padding-right: 0px;
}

.blog-block.blog-details-block ul.tabs li {
    padding: 0px !important;
}

.blog-block.blog-details-block ul.tabs li a {
    display: inline-block;
    text-decoration: none;
    color: inherit;
    padding: 10px 15px !important;
}

.blog-block.blog-details-block ul.tabs li a.current {
    background: rgb(19, 78, 143);
    color: rgb(255, 255, 255);
}

.blog-block.blog-details-block .card-title {
    font-weight: 700;
    color: inherit !important;
}

.blog-block.blog-details-block .separate-line {
    margin: 4rem 0px;
    height: 1px;
    background: rgb(204, 204, 204);
}

.blog-block.blog-details-block .card .card-points {
    margin-bottom: 0px;
}

.tabs_fixed_header {
    min-height: 44px;
    margin-top: 1.5rem;
    margin-bottom: 2rem;
}

.fixed_header.sticky {
    position: fixed;
    top: 75px;
    left: 0px;
    right: 0px;
    z-index: 9;
    background: rgb(255, 255, 255);
    border-bottom: 1px solid rgb(204, 204, 204);
    padding: 15px 0px 5px;
}

.line-separator {
    overflow: hidden;
    text-align: center;
}

.line-separator::after, .line-separator::before {
    background-color: rgb(204, 204, 204);
    content: "";
    display: inline-block;
    height: 1px;
    position: relative;
    vertical-align: middle;
    width: 50%;
}

.line-separator::after {
    left: 0.5em;
    margin-right: -50%;
}

.line-separator::before {
    right: 0.5em;
    margin-left: -50%;
}

.title-product-buy-action {
    padding: 1.5rem;
}

.title-product-buy {
    margin-left: -2rem;
    margin-right: -2rem;
    margin-top: -1.5rem;
}

.title-product-buy-details .product-rate-details .large-3 b {
    font-size: 1.4rem;
}

.title-product-buy-details {
    background: rgb(50, 67, 86);
    color: rgb(255, 255, 255);
    padding: 0.8rem 1.5rem;
}

.title-product-buy-details .product-rate-details {
    margin-bottom: 0rem;
    align-items: center;
}

.title-product-buy-action button {
    padding: 10px 15px;
    color: rgb(255, 255, 255);
    border-radius: 5px;
    width: 100%;
    background-color: rgb(255, 116, 44);
    font-weight: 600;
    border: transparent;
    cursor: pointer;
}

.order-details {
    margin: 2rem 0px;
}

.order-details .cart_box h5 {
    font-size: 14px;
    color: rgb(34, 34, 34) !important;
}

.order-details .cart_box {
    background: rgb(255, 255, 255);
}

.order-details .cart_box h5.order-details-title, h5.order-details-title {
    font-weight: 900;
    font-size: 0.8rem;
    padding: 0px;
    margin-bottom: 1.5rem;
}

.order-details .cart_box {
    height: auto;
}

.order-details .grandTotal {
    border-top: 1px solid rgb(204, 204, 204);
    margin-top: 1rem;
}

.order-details .loginbtn {
    width: 100%;
    margin-top: 1.5rem;
}

.order-details .separate-line {
    margin: 2rem 0px !important;
}

.order-details label {
    display: block;
    font-size: 12px;
    margin-bottom: 5px;
    font-weight: 600;
    color: rgb(125, 125, 125);
}

.order-details input {
    font-size: 14px;
}

.switch {
    display: inline-block;
    height: 8px;
    position: relative;
    width: 30px;
}

.switch input {
    display: none;
}

.slider {
    background-color: rgb(204, 204, 204);
    inset: 0px;
    cursor: pointer;
    position: absolute;
    transition: all 0.4s ease 0s;
}

.slider::before {
    background-color: rgb(19 78 143);
    bottom: 4px;
    content: "";
    height: 15px;
    top: -3px;
    left: 0px;
    position: absolute;
    transition: all 0.4s ease 0s;
    width: 15px;
}

input:checked + .slider {
    background-color: rgb(102, 187, 106);
}

input:checked + .slider::before {
    transform: translateX(16px);
}

.slider.round {
    border-radius: 34px;
}

.slider.round::before {
    border-radius: 50%;
}

.gstin-block {
    justify-content: space-between;
    margin-bottom: 0.5rem;
}

.gstin-block label {
    margin: 0px;
}

.gstin-toggle {
    align-items: center;
    font-size: 14px;
    font-weight: 600;
    color: dimgrey;
}

.gstin-toggle label {
    margin: 0px 7px;
}

.normal-text {
    line-height: 20px;
    font-weight: normal !important;
    margin-bottom: 1rem !important;
    font-size: 14px;
}

.apply-coupen-input {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    margin: 3rem 0 1.5rem;
}

.apply-coupen-input button {
    position: absolute;
    content: '';
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0;
    border-radius: 0 !important;
    cursor: pointer;
}

.apply-coupen-input button:focus {
    border-radius: 0 !important;
}

.order-details .logindata {
    margin-bottom: 2rem !important;
}

.mega-menu-group {
    position: relative;
}

li.mega-menu-group>a {
    position: relative;
    display: inline-block;
}

li.mega-menu-group:hover>a:after, li.mega-menu-group.active>a:after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    height: 3px;
    background: #ff742c;
}

li.mega-menu-group:hover>a, li.mega-menu-group.active>a {
    color: #ff742c !important;
}

.nav-link {
    color: rgba(51, 51, 51, 0.7) !important;
    padding-right: 1rem !important;
    padding-left: 1rem !important;
    font-weight: 500;
}

.mega-menu-group i.fa {
    margin-left: 5px;
    font-size: 20px;
}

.mega-menu-group ul, .mega-menu-group ol {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.mega-menu-block {
    position: absolute;
    content: '';
    background: #fff;
    padding: 5px 15px !important;
    border-radius: 5px;
    box-shadow: 0 5px 10px rgb(0 0 0 / 20%);
    display: none;
}

.mega-menu-group:hover .mega-menu-block {
    display: block;
}

.mega-menu-block ul {
    width: 250px;
}

.mega-menu-block li {
    margin: 10px 0;
}

.mega-menu-block a:hover {
    background: rgba(0,0,0,0.03);
    color: #134e8f;
}

.mega-menu-block a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: inherit;
    padding: 8px 15px;
    text-decoration: none;
}

.mega-menu-list-one {
    position: relative;
}

.mega-menu-block.active-sub-list .mega-menu-list-one:after {
    position: absolute;
    content: '';
    top: 0;
    right: -15px;
    bottom: 0;
    width: 1px;
    background: #e1e5ee;
}

.mega-menu-block.active-sub-list .mega-menu-list-one>li.active .mega-menu-list-two {
    display: block;
}

.mega-menu-list-one>li.active>a {
    background: rgba(0,0,0,0.03);
    color: #134e8f;
}

.mega-menu-block.active-sub-list {
    width: 560px;
}

.mega-menu-list-two {
    position: absolute;
    content: '';
    top: -10px;
    left: calc(100% + 30px);
    display: none;
}
.registersteps_ul {
    list-style: none;
    position: relative;
}
.registersteps_li {
    position: relative;
    padding-left: 5%;
    margin-bottom: 4%;
}
.registersteps_li::after {
    content:'';
    position: absolute;
    width: 2px;
    height: 100%;
    background-color: #d7d8db;
    top: 25px;
    left: 12px;
}
.registersteps_li:last-child::after {
    display: none;
}
.registersteps_numbers {
    position: absolute;
    top: 0;
    left: 0;
    color: #a80c0f;
    font-size: 16px;
    font-weight: 600;
    border: 2px solid #d7d8db;
    border-radius: 75%;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.terms-header{
    padding: 70px 0 50px;
    background-color: #f5f5f5;
    text-align: center;
}